Subject: Re: bug#54077: What does "sequel" mean in the CODE-OF-CONDUCT

From: Maxime Devos <[email-masked]>
Date: Sun, 20 Feb 2022 21:32:51 +0100

Vagrant Cascadian schreef op zo 20-02-2022 om 12:26 [-0800]:
>   Note: In the sequel, "project" refers to GNU Guix, and "project
>   maintainer(s)" refers to maintainer(s) of GNU Guix.
> 
> What does "the sequel" refer to?

‘The following’, I think?

> Maybe something more like "Note: In this document, ..." ?

I would drop the capital and use the somewhat nicer (IMHO) ‘curly
quotes’ (or “double curly quotes”) instead of "straight double quotes",
but otherwise I agree.

Additionally, I think we can do "maintainer(s)" -> "maintainers" here.

Greetings,
Maxime.